.contrib-names {
    color: #006666;
    font-size: 13px;
    font-weight: bold;
}

.contrib-mail a{
    font-style: italic;
    font-weight: 300 !important;
}

.contrib-work {
    color: dimgray;
    font-weight: normal;
}

.sub-title {
    font-size: 20px;
    font-weight: bold;
}

.tag-icon-style {
    height: 25px;
    width: 25px;
}

.taggd__button {
    display: block;
    height: 0.7rem;
    width: 0.7rem;
    margin-left: -.5rem;
    margin-top: -.5rem;
    border-radius: .5rem;
    background-color: rgba(229, 229, 0, 0.60);
}

.taggd__button:hover {
    background-color: rgb(220, 220, 0);
    z-index: 10;
}

.taggd__popup {
    display: block;
    padding: .75rem;
    position: absolute;
    left: 50%;
    top: 125%;
    color: black;
    text-align: center;
    white-space: nowrap;
    background-color: rgba(229, 229, 0, 0.60);
    transform: translateX(-50%);
}

.taggd__editor-input,
.taggd__editor-button {
    padding: .25rem .5rem;
    border: 1px solid #fff;
    margin-right: .25rem;
    background-color: transparent;
    color: #fff;
}

.taggd__editor-button--delete {
    margin-right: 0;
}

.link.red {
    stroke: #FF0000;
}

.qa_box {

}

.custom_qa_box {
    /*display: table;*/
    width: 100%;
    /*height: 90%;
    min-height: 600px;
    min-width: 600px;
    border: solid 1px #e7efe5;*/
    margin-bottom: 20px;
}

.custom_qa_row_header {
    /*display: table-row;
    height: 40px;*/
}


.custom_qa_row_content_active {
    /*display: table-row;
    height: 700px;
    background-color: #f9fdfa;*/
    clear: both;
}

.image-container {
    display: table-row;
    height: 500px;
    background-color: #f9fdfa;
}

.center-image {
    padding: 0px 10%;
}

.center-header-content {
    margin-left: 60px;
}

.custom_qa_row_content_inactive {
    display: table-row;
    height: 700px;
    background-color: #f9fdfa;
    display: none;
}

.merge-column {
    column-span: all;
}

#pdbeCenterContent .custom_qa_box .custom_qa_cell {
    display: table-cell;
    text-decoration: none;
}

#pdbeCenterContent .qa_box a {
    text-decoration: none;
}

#carouselContainer .item_div {
    width: 200px;
}

#carouselContainer .text_div {
    width: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: left;
}

.icon-cells-selected {
    background-color: #007c82;
    width: 45px;
    height: 45px;
    float: right;
    text-align: center;
    line-height: 45px;
}

.icon-cells-unselected {
    background-color: white;
    width: 45px;
    height: 45px;
    float: right;
    text-align: center;
    line-height: 45px;
}

.icon-selected {
    color: white;
    width: 25px;
    height: 25px;
    font-size: 20px;
}

.icon-unselected {
    color: #007c82;
    width: 25px;
    height: 25px;
    font-size: 20px;
}

.iron-icon-size {
    width: 25px;
    height: 25px;
}

.search-box {
    width: 50px;
}

#carouselContainer a {
    text-decoration: none;
}

#carouselContainer img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0px;
}

.genealogy-history td {
    padding: 15px;
    border: 1px solid grey;
}

.genealogy-history {
    width: 100%;
    margin-bottom: 20px;
}

#helpContent {
    background-color: #FFFFCC;
    border: solid 1px #CCCC00;
    border-radius: 5px;
    padding: 25px;
}

.help-container {
    padding: 20px 40px;
    overflow: scroll;
}

.image-info {
    font-size: 13px;
    /*padding: 15px;*/
    text-align: center;
}

.search-text-box {
    width: 350px;
    height: 20px;
    margin-top: 3px;
}

.next-node-icon {
    height: 35px;
    width: 35px;
    margin-top: 4px;
}

#nextSelectedNode{
    float: right;
}

/*
.next-node-button {
    height: 25px;
    width: 55px;
    background-color: darkgreen;
    color: white;
    border: none;
    border-radius: 4px;
}
*

.div-padding-medium{
    padding: 10px;
}

#treeContainer{
    margin-bottom: 20px;
}

.height150{
    height: 150px !important;
}

.author{
    margin-bottom: 10px;
}
